* {
  box-sizing: border-box;
}
.topbar{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color:#002640; 
  padding:5px 5px 5px 5px; 
  position: fixed; 
  top: 0; 
  left: 0; 
  width: 100%;
}
.notext{
  margin-top: 80px;
}
.menu {
  float: left;
  width: 20%;
}
.menuitem {
  padding: 8px;
  margin-top: 7px;
  border-bottom: 1px solid #f1f1f1;
}
.menu1 {
  float: left;
  width: 10%;
}
.menuitem1 {
  padding: 5px;
  margin-top: 5px;
  border-bottom: 1px solid blue;
}
.menuitem2 {
  float: left;
  padding-left: 25px;

}

.right {
  color: white;
  text-align: center;
  background-color: #002640;
  float: left;
  width: 20%;
  padding: 10px 15px;
  margin-top: 7px;
}

@media only screen and (max-width:800px) {
  /* For tablets: */
  .main {
    width: 80%;
    padding: 0;
  }
  .mainPhones {
    width: 80%;
    padding: 0;
  }
  .right {
    width: 100%;
  }
  .pdv{
    width: 100%;
    padding: 0;
  }
  .notext{
    margin-top: 100px;
  }
}
@media only screen and (max-width:500px) {
  /* For mobile phones: */
  .menu, .main, .right, .menu1, .mainPhones, .pdv {
    width: 100%;
  }
  .notext{
    margin-top: 120px;
  }
}

.menuicon{
  float: right;
  padding: auto;
  margin: 10px 10px 0 10px;
  transition: transform .2s;
  position: relative;
  display: inline-block;
  width: 25px;
}

.menuicon:hover{
  transform: scale(1.4);
}
menuicon:hover .tooltiptext{visibility: visible; opacity: 1;}
.menuicon .tooltiptext{
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
}
.menuicon .tooltiptext::after{
  content: "";
  position: absolute;
  top: 100%;
  left: 100%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-top-color: #555 transparent transparent transparent;
}

.btns {
  float: left;
  width: 10%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}
.main {
  float: left;
  width: 60%;
  padding: 0 20px;
  overflow: hidden;
}
.main p{
  text-align: center;
  color: white;
  width: 100%;
}

.main div{
  width: 300px;
  height: 300px;
  margin: 10px;
  float: left;
  background-color: white;
  border: 2px solid white;
  border-radius: 10px;
  transition: transform .2s;
  padding: 10px;
}

.main div:hover {
  transform: scale(1.1);
  color: black;
  background-color: lightblue;
  border-color: skyblue;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.main img{
  width: 100%;
  border-radius: 5px;
}
.mainPhones {
  float: left;
  width: 70%;
  padding: 0 20px;
  overflow: hidden;
  min-height: 800px;
}
.mainPhones p{
  text-align: center;
  color: black;
  width: 100%;
  align-self: center;
  padding: 0;
  margin: 0;
}
.fons{
  width: 150px;
  height: 200px;
  margin: 10px;
  float: left;
  background-color: white;
  border: 2px solid white;
  border-radius: 10px;
  transition: transform .2s;
  padding: 0;
}
.fonimg{
  overflow: hidden;
  width: 100%;
  height: 70%;
}

.fons:hover {
  transform: scale(1.1);
  color: white;
  background-color: seagreen;
  border-color: green;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.mainPhones img{
  width: 100%;
  border-radius: 10px;
}
.cartlink{
  text-align: center;
  color: white;
  width: 100%;
  background-color: transparent;
  border: none;
  transition: transform .2s;

}
.cartlink:hover {
  transform: scale(1.2);
}
.pdv {
  float: left;
  width: 70%;
  padding: 0 20px;
  overflow: hidden;
  min-height: 800px;
}
.pdv img{
  padding: auto;
  margin: 10px 10px 10px 10px;
  transition: transform .2s;
  display: inline-block;
  width: 75px;
}
.pdv img:hover{
  transform: scale(2.70);
  position: relative;
}

.pdvimgbox{
    max-height: 100px;
    overflow: auto;
}